Subject: [os2genau_digest] No. 942
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 23 Sep 2004 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 22 September 2004
 Number  942
**************************************************

Subjects for today
 
1   * Reminder * - Melbourne OS/2 SIG Meeting : List Admin" <list at os2 dot org dot au>
2  Re:  Alt-F1 : Mike O'Connor <mikeoc at dodo dot com dot au>

**= Email   1 ==========================**

Date:  Wed, 22 Sept 2004 11:00:00 +1000 (EDT)
From:  "List Admin" <list at os2 dot org dot au>
Subject:   * Reminder * - Melbourne OS/2 SIG Meeting

 We would like to remind you of this upcoming event.
 Melbourne September OS/2 SIG Meeting 

 The Ninth MEETING for the year for 

             'Melbourne PC Users Group OS/2 SIG'

 Date:   Tuesday, 28th September 2004
 Time:  6:30PM - 9:30PM
 Place:  Melbourne PC Group
           Victoria, Australia.

 The Monthly Meeting of Melbourne OS/2 SIG 
 Normally held the fourth Tuesday of each month.
 Except December.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 22 Sep 2004 16:51:35 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:  Re:  Alt-F1

Robert Traynor (BobT) wrote:

>Hi Dennis,
>
>I have sent by direct email to Dennis, a file with two cmd files for 
>either turning on or off the bootup menu in eCS.  
>
>It originally comes from Mike O'Connor and was posted to the 
>one of the os/2 yahoo groups.
>
>Regards,
>Robert Traynor (BobT).
>18 September 2004   14:09
>
>On Sat, 18 Sep 2004 10:33:45 +1000, Dennis Nolan wrote:
>  
>
>>Hi all
>>
>>Alt-F1 during boot up allowed you to switch to command prompt mode.
>>
>>You also used to be able to set it to come up during at the next boot 
>>from within the desktop properties notebook.
>>
>>eCS 1.1 does not apear to allow the setting from within the desktop 
>>properties notebook.
>>
>>Trying to catch it during reboot is next to impossible.
>>
>>I need to chkdsk c: and d: drives, and as the system is on C: and the 
>>network on D:, it needs to be done before PM and the network starts.
>>
>>Any sugestions?
>>

Hi Bob, Dennis,

Can't take all the credit for those two command files -- Neil Waldhauer 
[BlondGuy] wrote the original command file that I enhanced to  allow 
other options. I then added the inverse version, as some didn't want to 
see the menu all the time, which of course can be effectively bypassed 
by setting timeout to 1 second [zero means NO timeout].

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe, *.cmd, *.bat, *.reg attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------